%define module	RefDB-SRU

Name:		perl-%{module}
Version:	0.7
Release:	%mkrel 8
Summary:	%{module} module for perl
License:	GPLv2+
Group:		Development/Perl
URL:		http://refdb.sourceforge.net
Source:		http://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.gz
BuildArch:	noarch


%description
Perl component for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
# tests require a RefDB server
#%{__make} test

%install
%makeinstall_std

%files
%doc ChangeLog META.yml
%{perl_vendorlib}/RefDB
%{_mandir}/*/*

%changelog
* Sun Jun 19 2016 pterjan <pterjan> 0.7-8.mga6
+ Revision: 1032747
- Rebuild for perl 5.22.2

* Fri Feb 05 2016 umeabot <umeabot> 0.7-7.mga6
+ Revision: 938552
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.7-6.mga5
+ Revision: 746755
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7-5.mga5
+ Revision: 686091
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.7-4.mga4
+ Revision: 514389
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.7-3.mga3
+ Revision: 372250
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 20 2011 jquelin <jquelin> 0.7-2.mga1
+ Revision: 26891
- mageia rebuild
- imported package perl-RefDB-SRU

